﻿.container.mainContent,
.fullWidth.article {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  z-index: 0;
}

#wrap .content {
  margin: 0;
  padding: 0;
}

.subinner .row,
.generalForm .row {
  display: block;
}

.subinner .row,
.paymentOuter .row,
.generalForm .row {
  margin-left: 0;
  margin-right: 0;
}

.myBasketOuter .ico-tooltip {
  margin: 3px 6px 0 0px !important;
}

#wrap .subinner .listItem {
  padding: 0 10px;
  margin-bottom: 15px;
}

.btn-group button.btn span {
  line-height: 31px;
}

.js-add-to-list-form .btn.style2 {
  margin: 0 auto;
}

.mobileMenuOuter .mobileMenu {
  position: static;
  height: auto;
  width: auto;
  z-index: 1;
  transform: none;
  display: none;
}

.leftContent {
  position: sticky;
  top: 130px;
}

#pagedListContainer {
  margin-top: 0 !important;
}

.cenLogin .col-md-6 {
  margin: 0;
  padding: 0;
  display: block;
}

#loginPage .row p.center {
  padding: 47px 0;
}

#loginPage .leftborder {
  min-height: 320px;
}

.agreementBox {
  max-height: 200px;
  overflow: hidden;
  overflow-y: scroll;
  display: block;
  padding: 20px;
}

.agreementBox p {
  word-wrap: break-word;
}

.agreementBox.agreementBoxPreInfo {
  max-height: 560px;
}

.agreementBox.agreementBoxSales {
  max-height: 465px;
}
.agreementBox .-scrollOne {
  float: left;
  width: 100%;
  max-height: 200px;
}

.agreementBox .o-contracts__itemHeader h2 {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 0px !important;
}

.agreementAccept {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}

.agreementAccept__left {
  width: 100%;
}

.agreementAccept .agreementAccept__right .agreementAcceptSubmit.paymentButton {
  margin-right: 0;
  padding: 10px 30px !important;
}

@media (max-width: 576px) {
  .agreementAccept {
    flex-wrap: wrap;
  }

  .agreementAccept__right {
    width: 100%;
  }

  .agreementAccept__left label {
    margin-top: 0 !important;
  }

  .agreementAccept
    .agreementAccept__right
    .agreementAcceptSubmit.paymentButton {
    width: 100%;
    max-width: initial;
  }
}

.agreementButtons .row {
  margin-bottom: 0 !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.agreementButtons .row .halfBox .agreementAcceptSubmit.paymentButton {
  margin-right: 0;
  padding: 10px 30px !important;
}

.agreementButtons .halfBox.left {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .agreementButtons .halfBox.left {
    flex-wrap: wrap;
  }

  .agreementButtons .halfBox {
    width: 100%;
  }
}

.agreementButtons .halfBox.right {
  margin-bottom: 0;
}

.fancybox-wrap .generalSplash .generalForm {
  min-width: 300px;
}

.rown {
  margin-left: -15px;
  margin-right: -15px;
}

.detailInfo h1 {
  padding: 0 70px 0 0;
}

#productDetail .zoomBig {
  z-index: 0;
}

.customRadio {
  position: relative;
}

.customRadio input {
  width: 100%;
}

.row:after,
.row:before {
  display: none;
}

@media (max-width: 767px) {
  .rown {
    margin-left: 0;
    margin-right: 0;
  }

  .detailInfo h1 {
    padding: 0;
  }

  .loginpage {
    min-height: 240px !important;
  }

  #basketOrderCancel .row {
    min-width: 0;
  }

  .generalSplash .generalForm {
    padding: 30px 10px;
    width: 100% !important;
  }

  .fancybox-wrap .generalSplash .generalForm {
    min-width: 0;
  }

  .js-remove-cart-header-basket .col-xs-6 {
    width: 100%;
  }

  .splash-inner,
  #addFavorite {
    width: 100% !important;
  }

  .fancybox-wrap {
    width: 100% !important;
    left: auto !important;
    right: auto !important;
    padding: 0 20px;
  }

  .fancybox-inner {
    width: 100% !important;
  }

  .mm-list a.mm-subopen:before {
    display: none;
  }

  .leftContent {
    position: static;
    top: 0;
  }

  .subinner .listItem .pImage {
    padding: 0 !important;
  }

  .container .article .breadCrumb,
  .breadCrumb {
    display: block;
    float: none !important;
  }
}

.mlNav {
  width: 100% !important;
  z-index: 999999;
}

.o-header__topNavItemSubMenuWrap {
  z-index: 999999;
}

.o-footer__item--link:hover,
.o-footer__navBox--link:hover {
  color: #ff5d5d;
}

.page-wrapper {
  position: relative;
  z-index: 1;
}

.page-wrapper.position-unset {
  position: unset;
}

@media (max-width: 1200px) {
  .o-header__search.-searchOpen .o-header__searchInput {
    width: 530px !important;
  }
}
@media (max-width: 767px) {
  .o-footer__top .col-6 {
    flex: 1 1 49%;
  }

  .o-header__basketContent {
    margin-top: 12px;
  }
}
.o-header__searchInput {
  top: -15px;
}
@media (max-width: 1024px) {
  .o-header__searchInput {
    top: -11px;
  }
  .o-header__searchTrigger {
    position: relative;
    top: 2px;
  }

  .o-header__basket {
    margin-top: 0;
  }

  .o-header__left {
    top: 4px !important;
  }

  .o-header__right {
    top: 3px !important;
  }

  .o-header__searchInput .o-header__searchInput--input {
    top: -3px;
    height: 50px;
    font-family: 'TTNormsPro-Normal';
    font-weight: normal;
    line-height: 1.25;
  }

  .o-header__logo--link {
    margin-top: 0;
  }
}

/* .autocomplete-suggestions {
  text-align: left;
  cursor: default;
  border-top: 1px solid #7070701c;
  background: #fff;
  box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
  position: absolute;
  display: none;
  z-index: 9999;
  max-height: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  box-sizing: border-box;
} */
.autocomplete-suggestion {
  position: relative;
  line-height: 23px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.02em;
  color: #333;
}
.autocomplete-suggestion a {
	display: block;
	color: #4a4a4a;
}
.autocomplete-suggestion strong {
	color: #333;
}

.autocomplete-suggestion.selected {
  background: #f0f0f0;
}
.o-header__topNavItemSubMenuWrap {
  pointer-events: none;
}

.o-header__topNavItem:hover .o-header__topNavItemSubMenuWrap {
  pointer-events: all;
}
.o-header__userLoginNavBox {
  pointer-events: none;
}
.o-header__user:hover .o-header__userLoginNavBox {
  pointer-events: all;
}

.row-alert {
  padding: 10px 15px;
  background:#f8f8f8;
  margin-bottom: 20px;
  line-height: 1.7;
  font-size: 14px;
  border: 1px solid #d9d9d9;
}
.o-header__navSub--container {
  justify-content: center;
}

.o-header__navSubImg {
  width: 100%;
height: 110px;
object-fit: cover;
}

.generalForm .storeFilterSelect.-firstSelect {
  display: none;
}
.generalForm .storeFilterSelect {
  width: 50%;
}

.generalForm .storeFilterSelect:last-child .row {
  padding-right: 0;
}

.o-header__basketProductImg {
  display: table-cell;
}
.o-header__productSuggestionRibbon {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;

}
.o-header__productSuggestionRibbon span {
  font-size: 6px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  transform: rotate(310deg);
  -webkit-transform: rotate(310deg);
  width: 58px;
  display: block;
  background: black;
  position: absolute;
  top: 12px;
  left: -14px;
  line-height: 1.4;
  height: 12px;
  padding-top: 2px;
}
.checkboxes__text {
  font-size: 13px;
  line-height: 1.3em;
}

.-underline {
  text-decoration: underline;
}
.nw-clock::before {
  content: "";
}